
@import url('https://fonts.googleapis.com/css2?family=Cinzel+Decorative:wght@400;700;900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

.mainhd {
    top: -1px !important;
}

.flat-spacing-12 {
    padding-top: 40px !important;
    padding-bottom: 100px;
    font-family: "Cinzel Decorative", serif;
}




.left-banner {
    background: url('myimg/leftban.jpg');
    background-size: cover;
    background-position: center;
    position: relative;
    padding: 50px 20px;
    height: 543px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    border-radius: 10px
}

.left-banner div {
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 20px;
}

/* Button Styling */
.left-banner button {
    background-color: #ffffffde;
    color: #000000;
    border: none;
    padding: 15px 30px;
    font-size: 1.2rem;
    cursor: pointer;
    border-radius: 5px;
    transition: background-color 0.3s ease, transform 0.3s ease;
    /* width: 80%; */
    /* Make it responsive */
}

.left-banner button:hover {
    background-color: #000000;
    transform: scale(1.05);
    color: white;
}

.right-images {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.right-images img {
    width: 100%;
    height: 48%;
    object-fit: cover;
    border-radius: 10px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
}

@media (max-width: 497px) {
    .left-banner button {
        font-size: 1rem;
        padding: 8px 10px;
        /* width: 90%; */
        /* Make it fit better on smaller screens */
    }

    .right-images img {
        margin-bottom: 15px;
        /* height: auto; */
        margin-block: 1vh;
    }

    .left-banner {
        height: 239px;
        border-radius: 10px;
    }

    video {
        height: 400px !important;
    }

    .tf-slideshow {
        height: 401px !important;
    }
}

.tf-icon-box {
    background-color: #e1a224;
}

#btmtxt {
    color: white;
}